<?php include 'includes/head.php' ?>

<body id="home">

  <?php include 'includes/preloader.php' ?>

  <?php include 'includes/header.php' ?>

  <!-- ================ HEADER-TITLE ================ -->
  <section class="s-header-title">
    <div class="container">
      <h1>About Us</h1>
      <ul class="breadcrambs">
        <li><a href="index.html">Home</a></li>
        <li>About Us</li>
      </ul>
    </div>
  </section>
  <!-- ============== HEADER-TITLE END ============== -->

  <!-- ============== ABOUT-ADVANTAGES ============== -->
  <section class="s-about-advantages">
    <div class="container">
      <h2 class="title"><span>Why Choose Us</span></h2>
      <div class="row about-adv-cover">
        <div class="cil-12 col-md-6 about-adv-item">
          <img src="assets/img/about-1.jpg" alt="img">
          <h5 class="title">Experienced Professionals</h5>
          <p>Our team is made up of industry experts with years of experience in their respective fields.
            <a href="#">Learn more</a>
          </p>
        </div>
        <div class="cil-12 col-md-6 about-adv-item">
          <img src="assets/img/about-2.jpg" alt="img">
          <h5 class="title">Personalized Services</h5>
          <p>We offer tailored solutions to meet the unique needs of each of our clients, ensuring the best outcomes.
            <a href="#">Find out more</a>
          </p>
        </div>
      </div>
      <div class="our-advantages-wrap advantages-wrap-about">
        <div class="our-advantages-item">
          <img src="assets/img/advantages-about-1.svg" alt="icon">
          <h5>Free shipping <br>from $500</h5>
        </div>
        <div class="our-advantages-item wow fadeInUp" data-wow-duration=".6s" data-wow-delay=".25s">
          <img src="assets/img/advantages-about-2.svg" alt="icon">
          <h5>Warranty service <br>for 3 months</h5>
        </div>
        <div class="our-advantages-item wow fadeInUp" data-wow-duration=".6s" data-wow-delay=".35s">
          <img src="assets/img/advantages-about-3.svg" alt="icon">
          <h5>Exchange and return <br>within 14 days</h5>
        </div>
        <div class="our-advantages-item wow fadeInUp" data-wow-duration=".6s" data-wow-delay=".45s">
          <img src="assets/img/advantages-about-4.svg" alt="icon">
          <h5>Discounts for <br>customers</h5>
        </div>
      </div>
    </div>
  </section>
  <!-- ============ ABOUT-ADVANTAGES END ============ -->

  <!--================= S-ABOUT-COUNT =================-->
  <section class="s-about-count counter-animate counter-active"
    style="background-image: url(assets/img/bg-about-count.jpg);">
    <span class="mask"></span>
    <span class="effwct-bg-about" style="background-image: url(assets/img/effect-bg-about.svg);"></span>
    <div class="container">
      <div class="row about-count-cover">
        <div class="col-sm-6 col-md-3 about-count-item">
          <div class="number"><span data-number="2200">0</span></div>
          <h5>Happy Clients</h5>
          <p>Over 2200 satisfied clients worldwide.</p>
        </div>
        <div class="col-sm-6 col-md-3 about-count-item">
          <div class="number"><span data-number="1650">0</span></div>
          <h5>Products Available</h5>
          <p>A wide range of quality products to choose from.</p>
        </div>
        <div class="col-sm-6 col-md-3 about-count-item">
          <div class="number"><span data-number="125">0</span></div>
          <h5>Brands We Trust</h5>
          <p>We collaborate with over 50+ leading brands.</p>
        </div>
        <div class="col-sm-6 col-md-3 about-count-item">
          <div class="number"><span data-number="1988">0</span></div>
          <h5>Orders Delivered Annually</h5>
          <p>Thousands of orders delivered with care and precision.</p>
        </div>
      </div>
    </div>
  </section>
  <!--=============== S-ABOUT-COUNT END ===============-->

  <!--================== S-OUR-TEAM ==================-->
  <section class="s-our-team">
    <div class="container">
      <h2 class="title"><span>Meet Our Team</span></h2>
      <div class="row team-cover">
        <div class="col-sm-6 col-md-3 team-item">
          <img src="assets/img/about-team-1.jpg" alt="img">
          <h5 class="title">Melissa Small</h5>
          <div class="prof">Director</div>
          <ul class="social-list">
            <li><a target="_blank" href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
            <li><a target="_blank" href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
            <li><a target="_blank" href="#"><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
            <li><a target="_blank" href="#"><i class="fa fa-youtube-play" aria-hidden="true"></i></a></li>
          </ul>
        </div>
        <div class="col-sm-6 col-md-3 team-item">
          <img src="assets/img/about-team-2.jpg" alt="img">
          <h5 class="title">Peregrine Harris</h5>
          <div class="prof">Sales Manager</div>
          <ul class="social-list">
            <li><a target="_blank" href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
            <li><a target="_blank" href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
            <li><a target="_blank" href="#"><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
            <li><a target="_blank" href="#"><i class="fa fa-youtube-play" aria-hidden="true"></i></a></li>
          </ul>
        </div>
        <div class="col-sm-6 col-md-3 team-item">
          <img src="assets/img/about-team-3.jpg" alt="img">
          <h5 class="title">Agatha Allison</h5>
          <div class="prof">Sanager</div>
          <ul class="social-list">
            <li><a target="_blank" href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
            <li><a target="_blank" href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
            <li><a target="_blank" href="#"><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
            <li><a target="_blank" href="#"><i class="fa fa-youtube-play" aria-hidden="true"></i></a></li>
          </ul>
        </div>
        <div class="col-sm-6 col-md-3 team-item">
          <img src="assets/img/about-team-4.jpg" alt="img">
          <h5 class="title">Mark Simpson</h5>
          <div class="prof">Seller</div>
          <ul class="social-list">
            <li><a target="_blank" href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
            <li><a target="_blank" href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
            <li><a target="_blank" href="#"><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
            <li><a target="_blank" href="#"><i class="fa fa-youtube-play" aria-hidden="true"></i></a></li>
          </ul>
        </div>
      </div>
    </div>
  </section>
  <!--================ S-OUR-TEAM END ================-->

  <?php $fbClass = "page-serv-feedback";
  include 'includes/feedback.php' ?>

  <?php $clientclass = "about-clients";
  include 'includes/clients.php' ?>

  <?php include 'includes/footer.php'; ?>

  <script src="assets/js/jquery-2.2.4.min.js"></script>
  <script src="assets/js/slick.min.js"></script>
  <script src="assets/js/scripts.js"></script>
  <script>
    (() => {
      window.addoncropExtensions = window.addoncropExtensions || [];
      window.addoncropExtensions.push({
        mode: 'emulator',
        emulator: 'Foxified',
        extension: {
          id: 44,
          name: 'YouTube Downloader by Addoncrop',
          version: '17.3.3',
          date: 'September 4, 2024',
        },
        flixmateConnected: false,
      });
    })();
  </script>
