<?php include 'includes/head.php' ?>

<body id="home" class="inner-scroll">
  <?php include 'includes/preloader.php' ?>
  <?php include 'includes/header.php' ?>

  <!-- =============== main-slider =============== -->
  <section class="s-main-slider">
    <div class="main-slide-navigation"></div>
    <ul class="main-soc-list">
      <li><a href="#">facebook</a></li>
      <li><a href="#">twitter</a></li>
      <li><a href="#">instagram</a></li>
    </ul>
    <div class="main-slider">
      <div class="main-slide">
        <div class="main-slide-bg" style="background-image: url(assets/img/bg-slider.svg);"></div>
        <div class="container">
          <div class="main-slide-info">
            <h2 class="title">Discover Your Perfect Ride</h2>
            <p>
              Explore our selection of premium bikes, designed for performance and comfort. Tailored to meet your unique
              cycling needs.
            </p>
            <a href="single-shop.html" class="btn"><span>Shop now</span></a>
          </div>
          <div class="slide-img-cover">
            <a href="single-shop.html" class="lable-bike">
              <div class="lable-bike-img"><img src="assets/img/bike-info-slide.jpg" alt="img"></div>
              <div class="lable-bike-item">
                <div class="model">model SX-200</div>
                <div class="price">$1399</div>
              </div>
            </a>
            <img src="assets/img/img-slider.png" alt="img" class="slide-img">
          </div>
        </div>
      </div>
      <div class="main-slide">
        <div class="main-slide-bg" style="background-image: url(assets/img/bg-slider-2.svg);"></div>
        <div class="container">
          <div class="main-slide-info">
            <h2 class="title">Unmatched Performance Bikes</h2>
            <p>
              Engineered for speed and reliability, our bikes deliver the ultimate cycling experience for enthusiasts
              and professionals alike.
            </p>
            <a href="single-shop.html" class="btn"><span>Shop now</span></a>
          </div>
          <div class="slide-img-cover">
            <a href="single-shop.html" class="lable-bike">
              <div class="lable-bike-img"><img src="assets/img/bike-info-slide.jpg" alt="img"></div>
              <div class="lable-bike-item">
                <div class="model">model M-300</div>
                <div class="price">$1199</div>
              </div>
            </a>
            <img src="assets/img/img-slider-2.png" alt="img" class="slide-img">
          </div>
        </div>
      </div>
      <div class="main-slide">
        <div class="main-slide-bg" style="background-image: url(assets/img/bg-slider-3.svg);"></div>
        <div class="container">
          <div class="main-slide-info">
            <h2 class="title">Ride with Confidence</h2>
            <p>
              Whether you're conquering trails or cruising through the city, our bikes provide the durability and style
              you need.
            </p>
            <a href="single-shop.html" class="btn"><span>Shop now</span></a>
          </div>
          <div class="slide-img-cover">
            <a href="single-shop.html" class="lable-bike">
              <div class="lable-bike-img"><img src="assets/img/bike-info-slide.jpg" alt="img"></div>
              <div class="lable-bike-item">
                <div class="model">model X-230</div>
                <div class="price">$1099</div>
              </div>
            </a>
            <img src="assets/img/img-slider-3.png" alt="img" class="slide-img">
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- ============= main-slider end ============= -->

  <!--================ S-FIND-BIKE ================-->
  <section class="s-find-bike">
    <div class="container">
      <form class="find-bike-form">
        <h2 class="title">find the bike</h2>
        <ul class="form-wrap">
          <li>
            <label>Type</label>
            <select class="nice-select">
              <option selected="selected">Mountain bike</option>
              <option>Hybrid/Comfort Bike</option>
              <option>Cyclocross Bike</option>
              <option>BMX/Trick Bike</option>
              <option>Road Bike</option>
              <option>Track Bike</option>
            </select>
          </li>
          <li>
            <label>Wheel Size</label>
            <select class="nice-select">
              <option selected="selected">20</option>
              <option>24</option>
              <option>26</option>
              <option>27</option>
              <option>27.5</option>
              <option>28</option>
            </select>
          </li>
          <li>
            <label>Brand</label>
            <select class="nice-select">
              <option selected="selected">Pinarello</option>
              <option>Eddy Merckx</option>
              <option>Specialized</option>
              <option>Giant</option>
              <option>Trek</option>
              <option>BMC</option>
            </select>
          </li>
          <li><a href="shop.php" class="btn"><span>search</span></a></li>
        </ul>
      </form>
    </div>
  </section>
  <!--============== S-FIND-BIKE END ==============-->

  <!--============== S-CATEGORY-BICYKLE ==============-->
  <section class="s-category-bicycle">
    <div class="container">
      <div class="slider-categ-bicycle">
        <div class="slide-categ-bicycle">
          <div class="categ-bicycle-item">
            <img src="assets/img/categ-2.png" alt="category">
            <div class="categ-bicycle-info">
              <h4 class="title">mountain <br>& road bikes</h4>
              <a href="shop.php" class="btn"><span>view more</span></a>
            </div>
          </div>
        </div>
        <div class="slide-categ-bicycle">
          <div class="categ-bicycle-item">
            <img src="assets/img/categ-3.png" alt="category">
            <div class="categ-bicycle-info">
              <h4 class="title">bicycle <br>spare parts</h4>
              <a href="shop.php" class="btn"><span>view more</span></a>
            </div>
          </div>
        </div>
        <div class="slide-categ-bicycle">
          <div class="categ-bicycle-item">
            <img src="assets/img/categ-1.png" alt="category">
            <div class="categ-bicycle-info">
              <h4 class="title">accessories <br>& clothing</h4>
              <a href="shop.php" class="btn"><span>view more</span></a>
            </div>
          </div>
        </div>
        <div class="slide-categ-bicycle">
          <div class="categ-bicycle-item">
            <img src="assets/img/categ-3.png" alt="category">
            <div class="categ-bicycle-info">
              <h4 class="title">bicycle <br>spare parts</h4>
              <a href="shop.php" class="btn"><span>view more</span></a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!--============ S-CATEGORY-BICYKLE END ============-->

  <!--=============== S-OUR-ADVANTAGES ===============-->
  <section class="s-our-advantages" style="background-image: url(assets/img/bg-advantages.jpg);">
    <span class="mask"></span>
    <div class="container">
      <h2 class="title">Our Advantages</h2>
      <div class="our-advantages-wrap">
        <div class="our-advantages-item">
          <img class="lazy" src="assets/img/placeholder-all.png" data-src="assets/img/advantages-1.svg" alt="icon">
          <h5>Free shipping <br>from $500</h5>
        </div>
        <div class="our-advantages-item">
          <img class="lazy" src="assets/img/placeholder-all.png" data-src="assets/img/advantages-2.svg" alt="icon">
          <h5>Warranty service <br>for 3 months</h5>
        </div>
        <div class="our-advantages-item">
          <img class="lazy" src="assets/img/placeholder-all.png" data-src="assets/img/advantages-3.svg" alt="icon">
          <h5>Exchange and return <br>within 14 days</h5>
        </div>
        <div class="our-advantages-item">
          <img class="lazy" src="assets/img/placeholder-all.png" data-src="assets/img/advantages-4.svg" alt="icon">
          <h5>Discounts for <br>customers</h5>
        </div>
      </div>
    </div>
  </section>
  <!--============= S-OUR-ADVANTAGES END =============-->

  <!--================== S-PRODUCTS ==================-->
  <section class="s-products">
    <div class="container">
      <div class="tab-wrap">
        <div class="products-title-cover">
          <h2 class="title">our products</h2>
          <ul class="tab-nav product-tabs">
            <li class="item" rel="tab1"><span>All</span></li>
            <li class="item" rel="tab2"><span>Road bike</span></li>
            <li class="item" rel="tab3"><span>City bike</span></li>
            <li class="item" rel="tab4"><span>BMX bike</span></li>
          </ul>
        </div>
        <div class="tabs-content">
          <div class="tab tab1">
            <div class="row product-cover">
              <div class="col-sm-6 col-lg-3">
                <div class="product-item">
                  <span class="top-sale">top sale</span>
                  <ul class="product-icon-top">
                    <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
                    <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
                  </ul>
                  <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                      data-src="assets/img/prod-1.png" alt="product"></a>
                  <div class="product-item-cover">
                    <div class="price-cover">
                      <div class="new-price">$1.699</div>
                      <div class="old-price">$1.799</div>
                    </div>
                    <h6 class="prod-title"><a href="single-shop.html">Granite Peak 24" <br>Girls Mountain Bike</a></h6>
                    <a href="single-shop.html" class="btn"><span>buy now</span></a>
                  </div>
                  <div class="prod-info">
                    <ul class="prod-list">
                      <li>Frame Size: <span>17</span></li>
                      <li>Class: <span>City</span></li>
                      <li>Number of speeds: <span>7</span></li>
                      <li>Type: <span>Rigid</span></li>
                      <li>Country registration: <span>USA</span></li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-lg-3">
                <div class="product-item">
                  <ul class="product-icon-top">
                    <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
                    <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
                  </ul>
                  <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                      data-src="assets/img/prod-2.png" alt="product"></a>
                  <div class="product-item-cover">
                    <div class="price-cover">
                      <div class="new-price">$1.699</div>
                    </div>
                    <h6 class="prod-title"><a href="single-shop.html">Hyper E-Ride Bike 700C <br>20+ Mile Range</a></h6>
                    <a href="single-shop.html" class="btn"><span>buy now</span></a>
                  </div>
                  <div class="prod-info">
                    <ul class="prod-list">
                      <li>Frame Size: <span>17</span></li>
                      <li>Class: <span>City</span></li>
                      <li>Number of speeds: <span>7</span></li>
                      <li>Type: <span>Rigid</span></li>
                      <li>Country registration: <span>USA</span></li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-lg-3">
                <div class="product-item">
                  <span class="sale">11%</span>
                  <ul class="product-icon-top">
                    <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
                    <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
                  </ul>
                  <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                      data-src="assets/img/prod-3.png" alt="product"></a>
                  <div class="product-item-cover">
                    <div class="price-cover">
                      <div class="new-price">$1.699</div>
                      <div class="old-price">$1.799</div>
                    </div>
                    <h6 class="prod-title"><a href="single-shop.html">Lightweight M370-27speed <br>Aluminum Alloy
                        Mantis</a></h6>
                    <a href="single-shop.html" class="btn"><span>buy now</span></a>
                  </div>
                  <div class="prod-info">
                    <ul class="prod-list">
                      <li>Frame Size: <span>17</span></li>
                      <li>Class: <span>City</span></li>
                      <li>Number of speeds: <span>7</span></li>
                      <li>Type: <span>Rigid</span></li>
                      <li>Country registration: <span>USA</span></li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-lg-3">
                <div class="product-item">
                  <ul class="product-icon-top">
                    <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
                    <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
                  </ul>
                  <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                      data-src="assets/img/prod-4.png" alt="product"></a>
                  <div class="product-item-cover">
                    <div class="price-cover">
                      <div class="new-price">$1.699</div>
                    </div>
                    <h6 class="prod-title"><a href="single-shop.html">New Spring Beach Cruiser <br>Bicycle Chrome</a>
                    </h6>
                    <a href="single-shop.html" class="btn"><span>buy now</span></a>
                  </div>
                  <div class="prod-info">
                    <ul class="prod-list">
                      <li>Frame Size: <span>17</span></li>
                      <li>Class: <span>City</span></li>
                      <li>Number of speeds: <span>7</span></li>
                      <li>Type: <span>Rigid</span></li>
                      <li>Country registration: <span>USA</span></li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-lg-3">
                <div class="product-item">
                  <ul class="product-icon-top">
                    <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
                    <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
                  </ul>
                  <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                      data-src="assets/img/prod-5.png" alt="product"></a>
                  <div class="product-item-cover">
                    <div class="price-cover">
                      <div class="new-price">$1.699</div>
                    </div>
                    <h6 class="prod-title"><a href="single-shop.html">Granite Peak 24" <br>Girls Mountain Bike</a></h6>
                    <a href="single-shop.html" class="btn"><span>buy now</span></a>
                  </div>
                  <div class="prod-info">
                    <ul class="prod-list">
                      <li>Frame Size: <span>17</span></li>
                      <li>Class: <span>City</span></li>
                      <li>Number of speeds: <span>7</span></li>
                      <li>Type: <span>Rigid</span></li>
                      <li>Country registration: <span>USA</span></li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-lg-3">
                <div class="product-item">
                  <ul class="product-icon-top">
                    <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
                    <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
                  </ul>
                  <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                      data-src="assets/img/prod-6.png" alt="product"></a>
                  <div class="product-item-cover">
                    <div class="price-cover">
                      <div class="new-price">$1.699</div>
                    </div>
                    <h6 class="prod-title"><a href="single-shop.html">Aluminum and Fork <br>Mountain Sr-26omg</a></h6>
                    <a href="single-shop.html" class="btn"><span>buy now</span></a>
                  </div>
                  <div class="prod-info">
                    <ul class="prod-list">
                      <li>Frame Size: <span>17</span></li>
                      <li>Class: <span>City</span></li>
                      <li>Number of speeds: <span>7</span></li>
                      <li>Type: <span>Rigid</span></li>
                      <li>Country registration: <span>USA</span></li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-lg-3">
                <div class="product-item">
                  <ul class="product-icon-top">
                    <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
                    <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
                  </ul>
                  <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                      data-src="assets/img/prod-7.png" alt="product"></a>
                  <div class="product-item-cover">
                    <div class="price-cover">
                      <div class="new-price">$1.699</div>
                    </div>
                    <h6 class="prod-title"><a href="single-shop.html">Steel Frame MTB Bike <br>with 21 Speed</a></h6>
                    <a href="single-shop.html" class="btn"><span>buy now</span></a>
                  </div>
                  <div class="prod-info">
                    <ul class="prod-list">
                      <li>Frame Size: <span>17</span></li>
                      <li>Class: <span>City</span></li>
                      <li>Number of speeds: <span>7</span></li>
                      <li>Type: <span>Rigid</span></li>
                      <li>Country registration: <span>USA</span></li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-lg-3">
                <div class="product-item">
                  <ul class="product-icon-top">
                    <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
                    <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
                  </ul>
                  <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                      data-src="assets/img/prod-8.png" alt="product"></a>
                  <div class="product-item-cover">
                    <div class="price-cover">
                      <div class="new-price">$1.699</div>
                    </div>
                    <h6 class="prod-title"><a href="single-shop.html">Leopard Rider No Chain <br>Mountain Bicycle</a>
                    </h6>
                    <a href="single-shop.html" class="btn"><span>buy now</span></a>
                  </div>
                  <div class="prod-info">
                    <ul class="prod-list">
                      <li>Frame Size: <span>17</span></li>
                      <li>Class: <span>City</span></li>
                      <li>Number of speeds: <span>7</span></li>
                      <li>Type: <span>Rigid</span></li>
                      <li>Country registration: <span>USA</span></li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="tab tab2">
            <div class="row product-cover">
              <div class="col-sm-6 col-lg-3">
                <div class="product-item">
                  <ul class="product-icon-top">
                    <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
                    <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
                  </ul>
                  <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                      data-src="assets/img/prod-5.png" alt="product"></a>
                  <div class="product-item-cover">
                    <div class="price-cover">
                      <div class="new-price">$1.699</div>
                    </div>
                    <h6 class="prod-title"><a href="single-shop.html">Granite Peak 24" <br>Girls Mountain Bike</a></h6>
                    <a href="single-shop.html" class="btn"><span>buy now</span></a>
                  </div>
                  <div class="prod-info">
                    <ul class="prod-list">
                      <li>Frame Size: <span>17</span></li>
                      <li>Class: <span>City</span></li>
                      <li>Number of speeds: <span>7</span></li>
                      <li>Type: <span>Rigid</span></li>
                      <li>Country registration: <span>USA</span></li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-lg-3">
                <div class="product-item">
                  <ul class="product-icon-top">
                    <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
                    <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
                  </ul>
                  <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                      data-src="assets/img/prod-6.png" alt="product"></a>
                  <div class="product-item-cover">
                    <div class="price-cover">
                      <div class="new-price">$1.699</div>
                    </div>
                    <h6 class="prod-title"><a href="single-shop.html">Aluminum and Fork <br>Mountain Sr-26omg</a></h6>
                    <a href="single-shop.html" class="btn"><span>buy now</span></a>
                  </div>
                  <div class="prod-info">
                    <ul class="prod-list">
                      <li>Frame Size: <span>17</span></li>
                      <li>Class: <span>City</span></li>
                      <li>Number of speeds: <span>7</span></li>
                      <li>Type: <span>Rigid</span></li>
                      <li>Country registration: <span>USA</span></li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-lg-3">
                <div class="product-item">
                  <span class="top-sale">top sale</span>
                  <ul class="product-icon-top">
                    <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
                    <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
                  </ul>
                  <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                      data-src="assets/img/prod-1.png" alt="product"></a>
                  <div class="product-item-cover">
                    <div class="price-cover">
                      <div class="new-price">$1.699</div>
                      <div class="old-price">$1.799</div>
                    </div>
                    <h6 class="prod-title"><a href="single-shop.html">Granite Peak 24" <br>Girls Mountain Bike</a></h6>
                    <a href="single-shop.html" class="btn"><span>buy now</span></a>
                  </div>
                  <div class="prod-info">
                    <ul class="prod-list">
                      <li>Frame Size: <span>17</span></li>
                      <li>Class: <span>City</span></li>
                      <li>Number of speeds: <span>7</span></li>
                      <li>Type: <span>Rigid</span></li>
                      <li>Country registration: <span>USA</span></li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-lg-3">
                <div class="product-item">
                  <ul class="product-icon-top">
                    <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
                    <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
                  </ul>
                  <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                      data-src="assets/img/prod-2.png" alt="product"></a>
                  <div class="product-item-cover">
                    <div class="price-cover">
                      <div class="new-price">$1.699</div>
                    </div>
                    <h6 class="prod-title"><a href="single-shop.html">Hyper E-Ride Bike 700C <br>20+ Mile Range</a></h6>
                    <a href="single-shop.html" class="btn"><span>buy now</span></a>
                  </div>
                  <div class="prod-info">
                    <ul class="prod-list">
                      <li>Frame Size: <span>17</span></li>
                      <li>Class: <span>City</span></li>
                      <li>Number of speeds: <span>7</span></li>
                      <li>Type: <span>Rigid</span></li>
                      <li>Country registration: <span>USA</span></li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-lg-3">
                <div class="product-item">
                  <span class="sale">11%</span>
                  <ul class="product-icon-top">
                    <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
                    <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
                  </ul>
                  <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                      data-src="assets/img/prod-3.png" alt="product"></a>
                  <div class="product-item-cover">
                    <div class="price-cover">
                      <div class="new-price">$1.699</div>
                      <div class="old-price">$1.799</div>
                    </div>
                    <h6 class="prod-title"><a href="single-shop.html">Lightweight M370-27speed <br>Aluminum Alloy
                        Mantis</a></h6>
                    <a href="single-shop.html" class="btn"><span>buy now</span></a>
                  </div>
                  <div class="prod-info">
                    <ul class="prod-list">
                      <li>Frame Size: <span>17</span></li>
                      <li>Class: <span>City</span></li>
                      <li>Number of speeds: <span>7</span></li>
                      <li>Type: <span>Rigid</span></li>
                      <li>Country registration: <span>USA</span></li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-lg-3">
                <div class="product-item">
                  <ul class="product-icon-top">
                    <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
                    <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
                  </ul>
                  <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                      data-src="assets/img/prod-4.png" alt="product"></a>
                  <div class="product-item-cover">
                    <div class="price-cover">
                      <div class="new-price">$1.699</div>
                    </div>
                    <h6 class="prod-title"><a href="single-shop.html">New Spring Beach Cruiser <br>Bicycle Chrome</a>
                    </h6>
                    <a href="single-shop.html" class="btn"><span>buy now</span></a>
                  </div>
                  <div class="prod-info">
                    <ul class="prod-list">
                      <li>Frame Size: <span>17</span></li>
                      <li>Class: <span>City</span></li>
                      <li>Number of speeds: <span>7</span></li>
                      <li>Type: <span>Rigid</span></li>
                      <li>Country registration: <span>USA</span></li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-lg-3">
                <div class="product-item">
                  <ul class="product-icon-top">
                    <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
                    <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
                  </ul>
                  <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                      data-src="assets/img/prod-7.png" alt="product"></a>
                  <div class="product-item-cover">
                    <div class="price-cover">
                      <div class="new-price">$1.699</div>
                    </div>
                    <h6 class="prod-title"><a href="single-shop.html">Steel Frame MTB Bike <br>with 21 Speed</a></h6>
                    <a href="single-shop.html" class="btn"><span>buy now</span></a>
                  </div>
                  <div class="prod-info">
                    <ul class="prod-list">
                      <li>Frame Size: <span>17</span></li>
                      <li>Class: <span>City</span></li>
                      <li>Number of speeds: <span>7</span></li>
                      <li>Type: <span>Rigid</span></li>
                      <li>Country registration: <span>USA</span></li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-lg-3">
                <div class="product-item">
                  <ul class="product-icon-top">
                    <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
                    <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
                  </ul>
                  <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                      data-src="assets/img/prod-8.png" alt="product"></a>
                  <div class="product-item-cover">
                    <div class="price-cover">
                      <div class="new-price">$1.699</div>
                    </div>
                    <h6 class="prod-title"><a href="single-shop.html">Leopard Rider No Chain <br>Mountain Bicycle</a>
                    </h6>
                    <a href="single-shop.html" class="btn"><span>buy now</span></a>
                  </div>
                  <div class="prod-info">
                    <ul class="prod-list">
                      <li>Frame Size: <span>17</span></li>
                      <li>Class: <span>City</span></li>
                      <li>Number of speeds: <span>7</span></li>
                      <li>Type: <span>Rigid</span></li>
                      <li>Country registration: <span>USA</span></li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="tab tab3">
            <div class="row product-cover">
              <div class="col-sm-6 col-lg-3">
                <div class="product-item">
                  <span class="sale">11%</span>
                  <ul class="product-icon-top">
                    <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
                    <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
                  </ul>
                  <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                      data-src="assets/img/prod-3.png" alt="product"></a>
                  <div class="product-item-cover">
                    <div class="price-cover">
                      <div class="new-price">$1.699</div>
                      <div class="old-price">$1.799</div>
                    </div>
                    <h6 class="prod-title"><a href="single-shop.html">Lightweight M370-27speed <br>Aluminum Alloy
                        Mantis</a></h6>
                    <a href="single-shop.html" class="btn"><span>buy now</span></a>
                  </div>
                  <div class="prod-info">
                    <ul class="prod-list">
                      <li>Frame Size: <span>17</span></li>
                      <li>Class: <span>City</span></li>
                      <li>Number of speeds: <span>7</span></li>
                      <li>Type: <span>Rigid</span></li>
                      <li>Country registration: <span>USA</span></li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-lg-3">
                <div class="product-item">
                  <ul class="product-icon-top">
                    <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
                    <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
                  </ul>
                  <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                      data-src="assets/img/prod-4.png" alt="product"></a>
                  <div class="product-item-cover">
                    <div class="price-cover">
                      <div class="new-price">$1.699</div>
                    </div>
                    <h6 class="prod-title"><a href="single-shop.html">New Spring Beach Cruiser <br>Bicycle Chrome</a>
                    </h6>
                    <a href="single-shop.html" class="btn"><span>buy now</span></a>
                  </div>
                  <div class="prod-info">
                    <ul class="prod-list">
                      <li>Frame Size: <span>17</span></li>
                      <li>Class: <span>City</span></li>
                      <li>Number of speeds: <span>7</span></li>
                      <li>Type: <span>Rigid</span></li>
                      <li>Country registration: <span>USA</span></li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-lg-3">
                <div class="product-item">
                  <ul class="product-icon-top">
                    <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
                    <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
                  </ul>
                  <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                      data-src="assets/img/prod-5.png" alt="product"></a>
                  <div class="product-item-cover">
                    <div class="price-cover">
                      <div class="new-price">$1.699</div>
                    </div>
                    <h6 class="prod-title"><a href="single-shop.html">Granite Peak 24" <br>Girls Mountain Bike</a></h6>
                    <a href="single-shop.html" class="btn"><span>buy now</span></a>
                  </div>
                  <div class="prod-info">
                    <ul class="prod-list">
                      <li>Frame Size: <span>17</span></li>
                      <li>Class: <span>City</span></li>
                      <li>Number of speeds: <span>7</span></li>
                      <li>Type: <span>Rigid</span></li>
                      <li>Country registration: <span>USA</span></li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-lg-3">
                <div class="product-item">
                  <ul class="product-icon-top">
                    <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
                    <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
                  </ul>
                  <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                      data-src="assets/img/prod-6.png" alt="product"></a>
                  <div class="product-item-cover">
                    <div class="price-cover">
                      <div class="new-price">$1.699</div>
                    </div>
                    <h6 class="prod-title"><a href="single-shop.html">Aluminum and Fork <br>Mountain Sr-26omg</a></h6>
                    <a href="single-shop.html" class="btn"><span>buy now</span></a>
                  </div>
                  <div class="prod-info">
                    <ul class="prod-list">
                      <li>Frame Size: <span>17</span></li>
                      <li>Class: <span>City</span></li>
                      <li>Number of speeds: <span>7</span></li>
                      <li>Type: <span>Rigid</span></li>
                      <li>Country registration: <span>USA</span></li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-lg-3">
                <div class="product-item">
                  <span class="top-sale">top sale</span>
                  <ul class="product-icon-top">
                    <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
                    <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
                  </ul>
                  <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                      data-src="assets/img/prod-1.png" alt="product"></a>
                  <div class="product-item-cover">
                    <div class="price-cover">
                      <div class="new-price">$1.699</div>
                      <div class="old-price">$1.799</div>
                    </div>
                    <h6 class="prod-title"><a href="single-shop.html">Granite Peak 24" <br>Girls Mountain Bike</a></h6>
                    <a href="single-shop.html" class="btn"><span>buy now</span></a>
                  </div>
                  <div class="prod-info">
                    <ul class="prod-list">
                      <li>Frame Size: <span>17</span></li>
                      <li>Class: <span>City</span></li>
                      <li>Number of speeds: <span>7</span></li>
                      <li>Type: <span>Rigid</span></li>
                      <li>Country registration: <span>USA</span></li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-lg-3">
                <div class="product-item">
                  <ul class="product-icon-top">
                    <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
                    <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
                  </ul>
                  <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                      data-src="assets/img/prod-2.png" alt="product"></a>
                  <div class="product-item-cover">
                    <div class="price-cover">
                      <div class="new-price">$1.699</div>
                    </div>
                    <h6 class="prod-title"><a href="single-shop.html">Hyper E-Ride Bike 700C <br>20+ Mile Range</a></h6>
                    <a href="single-shop.html" class="btn"><span>buy now</span></a>
                  </div>
                  <div class="prod-info">
                    <ul class="prod-list">
                      <li>Frame Size: <span>17</span></li>
                      <li>Class: <span>City</span></li>
                      <li>Number of speeds: <span>7</span></li>
                      <li>Type: <span>Rigid</span></li>
                      <li>Country registration: <span>USA</span></li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-lg-3">
                <div class="product-item">
                  <ul class="product-icon-top">
                    <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
                    <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
                  </ul>
                  <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                      data-src="assets/img/prod-7.png" alt="product"></a>
                  <div class="product-item-cover">
                    <div class="price-cover">
                      <div class="new-price">$1.699</div>
                    </div>
                    <h6 class="prod-title"><a href="single-shop.html">Steel Frame MTB Bike <br>with 21 Speed</a></h6>
                    <a href="single-shop.html" class="btn"><span>buy now</span></a>
                  </div>
                  <div class="prod-info">
                    <ul class="prod-list">
                      <li>Frame Size: <span>17</span></li>
                      <li>Class: <span>City</span></li>
                      <li>Number of speeds: <span>7</span></li>
                      <li>Type: <span>Rigid</span></li>
                      <li>Country registration: <span>USA</span></li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-lg-3">
                <div class="product-item">
                  <ul class="product-icon-top">
                    <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
                    <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
                  </ul>
                  <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                      data-src="assets/img/prod-8.png" alt="product"></a>
                  <div class="product-item-cover">
                    <div class="price-cover">
                      <div class="new-price">$1.699</div>
                    </div>
                    <h6 class="prod-title"><a href="single-shop.html">Leopard Rider No Chain <br>Mountain Bicycle</a>
                    </h6>
                    <a href="single-shop.html" class="btn"><span>buy now</span></a>
                  </div>
                  <div class="prod-info">
                    <ul class="prod-list">
                      <li>Frame Size: <span>17</span></li>
                      <li>Class: <span>City</span></li>
                      <li>Number of speeds: <span>7</span></li>
                      <li>Type: <span>Rigid</span></li>
                      <li>Country registration: <span>USA</span></li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="tab tab4">
            <div class="row product-cover">
              <div class="col-sm-6 col-lg-3">
                <div class="product-item">
                  <ul class="product-icon-top">
                    <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
                    <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
                  </ul>
                  <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                      data-src="assets/img/prod-5.png" alt="product"></a>
                  <div class="product-item-cover">
                    <div class="price-cover">
                      <div class="new-price">$1.699</div>
                    </div>
                    <h6 class="prod-title"><a href="single-shop.html">Granite Peak 24" <br>Girls Mountain Bike</a></h6>
                    <a href="single-shop.html" class="btn"><span>buy now</span></a>
                  </div>
                  <div class="prod-info">
                    <ul class="prod-list">
                      <li>Frame Size: <span>17</span></li>
                      <li>Class: <span>City</span></li>
                      <li>Number of speeds: <span>7</span></li>
                      <li>Type: <span>Rigid</span></li>
                      <li>Country registration: <span>USA</span></li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-lg-3">
                <div class="product-item">
                  <ul class="product-icon-top">
                    <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
                    <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
                  </ul>
                  <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                      data-src="assets/img/prod-6.png" alt="product"></a>
                  <div class="product-item-cover">
                    <div class="price-cover">
                      <div class="new-price">$1.699</div>
                    </div>
                    <h6 class="prod-title"><a href="single-shop.html">Aluminum and Fork <br>Mountain Sr-26omg</a></h6>
                    <a href="single-shop.html" class="btn"><span>buy now</span></a>
                  </div>
                  <div class="prod-info">
                    <ul class="prod-list">
                      <li>Frame Size: <span>17</span></li>
                      <li>Class: <span>City</span></li>
                      <li>Number of speeds: <span>7</span></li>
                      <li>Type: <span>Rigid</span></li>
                      <li>Country registration: <span>USA</span></li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-lg-3">
                <div class="product-item">
                  <span class="top-sale">top sale</span>
                  <ul class="product-icon-top">
                    <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
                    <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
                  </ul>
                  <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                      data-src="assets/img/prod-1.png" alt="product"></a>
                  <div class="product-item-cover">
                    <div class="price-cover">
                      <div class="new-price">$1.699</div>
                      <div class="old-price">$1.799</div>
                    </div>
                    <h6 class="prod-title"><a href="single-shop.html">Granite Peak 24" <br>Girls Mountain Bike</a></h6>
                    <a href="single-shop.html" class="btn"><span>buy now</span></a>
                  </div>
                  <div class="prod-info">
                    <ul class="prod-list">
                      <li>Frame Size: <span>17</span></li>
                      <li>Class: <span>City</span></li>
                      <li>Number of speeds: <span>7</span></li>
                      <li>Type: <span>Rigid</span></li>
                      <li>Country registration: <span>USA</span></li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-lg-3">
                <div class="product-item">
                  <ul class="product-icon-top">
                    <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
                    <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
                  </ul>
                  <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                      data-src="assets/img/prod-2.png" alt="product"></a>
                  <div class="product-item-cover">
                    <div class="price-cover">
                      <div class="new-price">$1.699</div>
                    </div>
                    <h6 class="prod-title"><a href="single-shop.html">Hyper E-Ride Bike 700C <br>20+ Mile Range</a></h6>
                    <a href="single-shop.html" class="btn"><span>buy now</span></a>
                  </div>
                  <div class="prod-info">
                    <ul class="prod-list">
                      <li>Frame Size: <span>17</span></li>
                      <li>Class: <span>City</span></li>
                      <li>Number of speeds: <span>7</span></li>
                      <li>Type: <span>Rigid</span></li>
                      <li>Country registration: <span>USA</span></li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-lg-3">
                <div class="product-item">
                  <span class="sale">11%</span>
                  <ul class="product-icon-top">
                    <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
                    <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
                  </ul>
                  <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                      data-src="assets/img/prod-3.png" alt="product"></a>
                  <div class="product-item-cover">
                    <div class="price-cover">
                      <div class="new-price">$1.699</div>
                      <div class="old-price">$1.799</div>
                    </div>
                    <h6 class="prod-title"><a href="single-shop.html">Lightweight M370-27speed <br>Aluminum Alloy
                        Mantis</a></h6>
                    <a href="single-shop.html" class="btn"><span>buy now</span></a>
                  </div>
                  <div class="prod-info">
                    <ul class="prod-list">
                      <li>Frame Size: <span>17</span></li>
                      <li>Class: <span>City</span></li>
                      <li>Number of speeds: <span>7</span></li>
                      <li>Type: <span>Rigid</span></li>
                      <li>Country registration: <span>USA</span></li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-lg-3">
                <div class="product-item">
                  <ul class="product-icon-top">
                    <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
                    <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
                  </ul>
                  <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                      data-src="assets/img/prod-4.png" alt="product"></a>
                  <div class="product-item-cover">
                    <div class="price-cover">
                      <div class="new-price">$1.699</div>
                    </div>
                    <h6 class="prod-title"><a href="single-shop.html">New Spring Beach Cruiser <br>Bicycle Chrome</a>
                    </h6>
                    <a href="single-shop.html" class="btn"><span>buy now</span></a>
                  </div>
                  <div class="prod-info">
                    <ul class="prod-list">
                      <li>Frame Size: <span>17</span></li>
                      <li>Class: <span>City</span></li>
                      <li>Number of speeds: <span>7</span></li>
                      <li>Type: <span>Rigid</span></li>
                      <li>Country registration: <span>USA</span></li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-lg-3">
                <div class="product-item">
                  <ul class="product-icon-top">
                    <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
                    <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
                  </ul>
                  <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                      data-src="assets/img/prod-7.png" alt="product"></a>
                  <div class="product-item-cover">
                    <div class="price-cover">
                      <div class="new-price">$1.699</div>
                    </div>
                    <h6 class="prod-title"><a href="single-shop.html">Steel Frame MTB Bike <br>with 21 Speed</a></h6>
                    <a href="single-shop.html" class="btn"><span>buy now</span></a>
                  </div>
                  <div class="prod-info">
                    <ul class="prod-list">
                      <li>Frame Size: <span>17</span></li>
                      <li>Class: <span>City</span></li>
                      <li>Number of speeds: <span>7</span></li>
                      <li>Type: <span>Rigid</span></li>
                      <li>Country registration: <span>USA</span></li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="col-sm-6 col-lg-3">
                <div class="product-item">
                  <ul class="product-icon-top">
                    <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
                    <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
                  </ul>
                  <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                      data-src="assets/img/prod-8.png" alt="product"></a>
                  <div class="product-item-cover">
                    <div class="price-cover">
                      <div class="new-price">$1.699</div>
                    </div>
                    <h6 class="prod-title"><a href="single-shop.html">Leopard Rider No Chain <br>Mountain Bicycle</a>
                    </h6>
                    <a href="single-shop.html" class="btn"><span>buy now</span></a>
                  </div>
                  <div class="prod-info">
                    <ul class="prod-list">
                      <li>Frame Size: <span>17</span></li>
                      <li>Class: <span>City</span></li>
                      <li>Number of speeds: <span>7</span></li>
                      <li>Type: <span>Rigid</span></li>
                      <li>Country registration: <span>USA</span></li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!--================ S-PRODUCTS END ================-->

  <!--================== S-SUBSCRIBE ==================-->
  <section class="s-subscribe" style="background-image: url(assets/img/bg-subscribe.jpg);">
    <span class="mask"></span>
    <span class="subscribe-effect wow fadeIn" data-wow-duration="1s"
      style="background-image: url(assets/img/subscribe-effect.svg);"></span>
    <div class="container">
      <div class="subscribe-left">
        <h2 class="title"><span>Subscribe</span></h2>
        <p>Subscribe us and you won't miss the new arrivals, as well as discounts and sales.</p>
        <form class="subscribe-form">
          <i class="fa fa-at" aria-hidden="true"></i>
          <input class="inp-form" type="email" name="subscribe" placeholder="E-mail">
          <button type="submit" class="btn btn-form btn-yellow"><span>send</span></button>
        </form>
      </div>
      <img class="wow fadeInRightBlur lazy" data-wow-duration=".8s" data-wow-delay=".3s"
        src="assets/img/placeholder-all.png" data-src="assets/img/subscribe-img.png" alt="img">
    </div>
  </section>
  <!--================ S-SUBSCRIBE END ================-->

  <!--================== S-TOP-SALE ==================-->
  <section class="s-top-sale">
    <div class="container">
      <h2 class="title">Top sale</h2>
      <div class="row product-cover">
        <div class="col-sm-6 col-lg-3">
          <div class="product-item">
            <ul class="product-icon-top">
              <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
              <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
            </ul>
            <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                data-src="assets/img/prod-9.png" alt="product"></a>
            <div class="product-item-cover">
              <div class="price-cover">
                <div class="new-price">$1.699</div>
                <div class="old-price">$1.799</div>
              </div>
              <h6 class="prod-title"><a href="single-shop.html">Granite Peak 24" <br>Girls Mountain Bike</a></h6>
              <a href="single-shop.html" class="btn"><span>buy now</span></a>
            </div>
            <div class="prod-info">
              <ul class="prod-list">
                <li>Frame Size: <span>17</span></li>
                <li>Class: <span>City</span></li>
                <li>Number of speeds: <span>7</span></li>
                <li>Type: <span>Rigid</span></li>
                <li>Country registration: <span>USA</span></li>
              </ul>
            </div>
          </div>
        </div>
        <div class="col-sm-6 col-lg-3">
          <div class="product-item">
            <ul class="product-icon-top">
              <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
              <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
            </ul>
            <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                data-src="assets/img/prod-10.png" alt="product"></a>
            <div class="product-item-cover">
              <div class="price-cover">
                <div class="new-price">$1.499</div>
                <div class="old-price">$1.799</div>
              </div>
              <h6 class="prod-title"><a href="single-shop.html">Granite Peak 24" <br>Girls Mountain Bike</a></h6>
              <a href="single-shop.html" class="btn"><span>buy now</span></a>
            </div>
            <div class="prod-info">
              <ul class="prod-list">
                <li>Frame Size: <span>17</span></li>
                <li>Class: <span>City</span></li>
                <li>Number of speeds: <span>7</span></li>
                <li>Type: <span>Rigid</span></li>
                <li>Country registration: <span>USA</span></li>
              </ul>
            </div>
          </div>
        </div>
        <div class="col-sm-6 col-lg-3">
          <div class="product-item">
            <ul class="product-icon-top">
              <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
              <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
            </ul>
            <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                data-src="assets/img/prod-11.png" alt="product"></a>
            <div class="product-item-cover">
              <div class="price-cover">
                <div class="new-price">$1.699</div>
                <div class="old-price">$1.799</div>
              </div>
              <h6 class="prod-title"><a href="single-shop.html">Granite Peak 24" <br>Girls Mountain Bike</a></h6>
              <a href="single-shop.html" class="btn"><span>buy now</span></a>
            </div>
            <div class="prod-info">
              <ul class="prod-list">
                <li>Frame Size: <span>17</span></li>
                <li>Class: <span>City</span></li>
                <li>Number of speeds: <span>7</span></li>
                <li>Type: <span>Rigid</span></li>
                <li>Country registration: <span>USA</span></li>
              </ul>
            </div>
          </div>
        </div>
        <div class="col-sm-6 col-lg-3">
          <div class="product-item">
            <ul class="product-icon-top">
              <li><a href="#"><i class="fa fa-refresh" aria-hidden="true"></i></a></li>
              <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
            </ul>
            <a href="single-shop.html" class="product-img"><img class="lazy" src="assets/img/placeholder-all.png"
                data-src="assets/img/prod-12.png" alt="product"></a>
            <div class="product-item-cover">
              <div class="price-cover">
                <div class="new-price">$1.499</div>
                <div class="old-price">$1.799</div>
              </div>
              <h6 class="prod-title"><a href="single-shop.html">Granite Peak 24" <br>Girls Mountain Bike</a></h6>
              <a href="single-shop.html" class="btn"><span>buy now</span></a>
            </div>
            <div class="prod-info">
              <ul class="prod-list">
                <li>Frame Size: <span>17</span></li>
                <li>Class: <span>City</span></li>
                <li>Number of speeds: <span>7</span></li>
                <li>Type: <span>Rigid</span></li>
                <li>Country registration: <span>USA</span></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!--================ S-TOP-SALE END ================-->

  <?php $fbClass = "";
  include 'includes/feedback.php' ?>

  <!--================== S-OUR-NEWS ==================-->
  <section class="s-our-news">
    <div class="container">
      <h2 class="title">Latest Updates</h2>
      <div class="news-cover row">
        <div class="col-12 col-md-6 col-lg-4">
          <div class="news-item">
            <h6 class="title"><a href="news.html">Breaking Boundaries: The Latest Innovations in Cycling</a></h6>
            <div class="news-post-thumbnail">
              <a href="news.html"><img class="lazy" src="assets/img/placeholder-all.png"
                  data-src="assets/img/news-1.jpg" alt="news"></a>
            </div>
            <div class="meta">
              <span class="date"><i class="fa fa-calendar" aria-hidden="true"></i> May 16,2024</span>
              <span class="post-by"><i class="fa fa-user" aria-hidden="true"></i> By <a href="#">Samson</a></span>
            </div>
            <div class="post-content">
              <p>Stay ahead with the latest breakthroughs in cycling technology, designed to enhance your performance
                and comfort on the road.</p>
            </div>
            <a href="news.html" class="btn-news">read more</a>
          </div>
        </div>
        <div class="col-12 col-md-6 col-lg-4">
          <div class="news-item">
            <h6 class="title"><a href="news.html">Community Ride Events: Join the Adventure</a></h6>
            <div class="news-post-thumbnail">
              <a href="single-news.html"><img class="lazy" src="assets/img/placeholder-all.png"
                  data-src="assets/img/news-2.jpg" alt="news"></a>
            </div>
            <div class="meta">
              <span class="date"><i class="fa fa-calendar" aria-hidden="true"></i> July12,2024</span>
              <span class="post-by"><i class="fa fa-user" aria-hidden="true"></i> By <a href="#">Samson</a></span>
            </div>
            <div class="post-content">
              <p>Explore the upcoming community events that bring together cyclists of all levels for fun, fitness, and
                adventure.</p>
            </div>
            <a href="single-news.html" class="btn-news">read more</a>
          </div>
        </div>
        <div class="col-12 col-md-6 col-lg-4">
          <div class="news-item">
            <h6 class="title"><a href="news.html">The Future of Electric Bikes: A Revolution on Wheels</a></h6>
            <div class="news-post-thumbnail">
              <a href="news.html"><img class="lazy" src="assets/img/placeholder-all.png"
                  data-src="assets/img/news-3.jpg" alt="news"></a>
            </div>
            <div class="meta">
              <span class="date"><i class="fa fa-calendar" aria-hidden="true"></i> Aug 26,2024</span>
              <span class="post-by"><i class="fa fa-user" aria-hidden="true"></i> By <a href="#">Samson</a></span>
            </div>
            <div class="post-content">
              <p>Blinded by desire, that they cannot foresee the pain and trouble that are bound to ensue; and equal
                blame belongs to those.</p>
            </div>
            <a href="single-news.html" class="btn-news">read more</a>
          </div>
        </div>
      </div>
      <div class="btn-cover"><a class="btn" href="news.html"><span>view more</span></a></div>
    </div>
  </section>
  <!--================ S-OUR-NEWS END ================-->

  <?php $clientclass = "";
  include 'includes/clients.php' ?>

  <!--=================== S-BANNER ===================-->
  <section class="s-banner" style="background-image: url(assets/img/bg-section-banner.jpg);">
    <span class="mask"></span>
    <div class="banner-img">
      <div class="banner-img-bg wow fadeIn" data-wow-duration=".6s"
        style="background-image: url(assets/img/effect-section-banner.svg);"></div>
      <img class="lazy wow fadeInLeftBlur" data-wow-duration=".8s" data-wow-delay=".3s"
        src="assets/img/placeholder-all.png" data-src="assets/img/bike-banner.png" alt="img">
    </div>
    <div class="container">
      <h2 class="title">Hyper E-Ride 700C: Power Meets Precision</h2>
      <p class="slogan">
        Experience seamless performance and cutting-edge design with the Hyper E-Ride. Built for speed and comfort, it’s
        your perfect companion on every ride.
      </p>
      <div class="banner-price">
        <div class="new-price">$1,699</div>
        <div class="old-price">$1,799</div>
      </div>
      <div id="clockdiv">
        <div>
          <span class="days"></span>
          <div class="smalltext">Days</div>
        </div>
        <div>
          <span class="hours"></span>
          <div class="smalltext">Hours</div>
        </div>
        <div>
          <span class="minutes"></span>
          <div class="smalltext">Minutes</div>
        </div>
        <div>
          <span class="seconds"></span>
          <div class="smalltext">Seconds</div>
        </div>
      </div>
    </div>
  </section>
  <!--================= S-BANNER END =================-->

  <!--================== S-INSTAGRAM ==================-->
  <section class="s-instagram">
    <div class="instagram-cover">
      <a href="#" class="instagram-item">
        <ul>
          <li class="comments">234 <i class="fa fa-comment-o" aria-hidden="true"></i></li>
          <li class="like">134 <i class="fa fa-heart-o" aria-hidden="true"></i></li>
        </ul>
        <img class="lazy" src="assets/img/placeholder-all.png" data-src="assets/img/instagram-1.jpg" alt="img">
      </a>
      <a href="#" class="instagram-item">
        <ul>
          <li class="comments">222 <i class="fa fa-comment-o" aria-hidden="true"></i></li>
          <li class="like">118 <i class="fa fa-heart-o" aria-hidden="true"></i></li>
        </ul>
        <img class="lazy" src="assets/img/placeholder-all.png" data-src="assets/img/instagram-2.jpg" alt="img">
      </a>
      <a href="#" class="instagram-item">
        <ul>
          <li class="comments">224 <i class="fa fa-comment-o" aria-hidden="true"></i></li>
          <li class="like">124 <i class="fa fa-heart-o" aria-hidden="true"></i></li>
        </ul>
        <img class="lazy" src="assets/img/placeholder-all.png" data-src="assets/img/instagram-3.jpg" alt="img">
      </a>
      <a href="#" class="instagram-item">
        <ul>
          <li class="comments">155 <i class="fa fa-comment-o" aria-hidden="true"></i></li>
          <li class="like">107 <i class="fa fa-heart-o" aria-hidden="true"></i></li>
        </ul>
        <img class="lazy" src="assets/img/placeholder-all.png" data-src="assets/img/instagram-4.jpg" alt="img">
      </a>
      <a href="#" class="instagram-item">
        <ul>
          <li class="comments">350 <i class="fa fa-comment-o" aria-hidden="true"></i></li>
          <li class="like">140 <i class="fa fa-heart-o" aria-hidden="true"></i></li>
        </ul>
        <img class="lazy" src="assets/img/placeholder-all.png" data-src="assets/img/instagram-5.jpg" alt="img">
      </a>
    </div>
  </section>
  <!--================ S-INSTAGRAM END ================-->

  <?php include 'includes/footer.php'; ?>

  <script src="assets/js/jquery-2.2.4.min.js"></script>
  <script src="assets/js/slick.min.js"></script>
  <script src="assets/js/jquery.nice-select.js"></script>
  <script src="assets/js/wow.js"></script>
  <script src="assets/js/lazyload.min.js"></script>
  <script src="assets/js/scripts.js"></script>
</body>

</html>
